Skip to content

organization_domains_get

Gets a single custom domain in a product by id

Tool

organization_domains_get

Gets a single custom domain in a product by id

Gets a single custom domain in a product by id

Behavior

HTTP
GET /governance/api/v1/products/:productId/domains/:domainId

Arguments

Name
Type
Required
Description
domainId
string
•
No description in the catalog.
productId
string
•
No description in the catalog.

Response

Field
Type
Always
Description
id
string
•
mode
string
•
domain
string
•
createdAt
string
•
createdBy
string
•
productId
string
•
providerConnectorId
string
•

Try it

Gets a single custom domain in a product by id.

When to use

Gets a single custom domain in a product by id

Example

Ask your agent something like this:

Gets a single custom domain in a product by id.

The agent will invoke organization_domains_get with these arguments:

{
  "domainId": "<domainId>",
  "productId": "<productId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select